/* ==========================================================================
   0. PAGE GLOBALS
   ========================================================================== */
h1 {
    color: #6176a3;
    font-size: 40px;
    text-transform: uppercase;
    line-height: 1em;
}

h2 {
    color: #6176a3;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 1em;
}

.shareBtn {
    cursor: pointer;
    position: relative;
    z-index: 99;
    width: 90px;
    margin-top: 2%;
    margin-right: 11%;
}

body{
    font-family: "DIN W01 Regular", "Arial Narrow", Arial, sans-serif;
}

@media only screen and (min-width: 768px) {
    .y-center {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
}


/* 0.1. HERO SECTION
   ========================================================================== */

.vaccines .main-hero-section {
    background-color: #263645;
    margin-top: 125px;
    background-image: url("/images/about/vaccines/vaccines_hero_img.jpg");
    background-repeat: no-repeat;
    -o-background-size: cover;
    background-size: cover;
    background-position: center top;
    min-height: 550px;
}


.vaccines .main-hero-section h1 {
    text-transform: none;
    font-size: 60px;
    position: relative;
    left: 120px;
    line-height: 60px;
    padding-top: 65px;
}

/* 0.2. INTRO CONTENT
   ========================================================================== */

   .vaccines .intro-content {
        background-color: #fff;
        padding-top: 30px;
        padding-bottom: 30px;
   }

   .vaccines .intro-content p {
        color: #233242;
        font-size: 28px;
   }


/* 0.3. DIVIDER ONE
========================================================================== */

.vaccines .divider-one {
    background-color: #f7912f;
}

.vaccines .divider-one h2 {
    color: #fff;
    font-size: 35px;
    text-align: center;
    font-weight: normal;
}


/*0.4. QUOTE SECTION
========================================================================== */

.vaccines .quote blockquote {
    color: #ffffff;
    border-left: none;
    padding: 0;
    font-size: 32px;
    line-height: 1.2em;
}

.vaccines .quote blockquote .before {
    font-family: 'Times New Roman', serif;
    position: relative;
    font-size: 4em;
    top: 45px;
    margin-right: 0.05em;
}

.vaccines .quote blockquote .after {
    font-family: 'Times New Roman', serif;
}

.vaccines .quote {
    background-image: url("/images/about/vaccines/vaccines_bg_julie.jpg");
    background-size: cover;
    background-position: left top;
}
    
.vaccines .quote .container {
    height: 550px;
}


.vaccines .quote p {
    color: #ffffff;
    font-size: 20px;
    text-align: center;
}

.vaccines .quote .quote-text {
    padding-top: 80px;
}

.vacc-history .quote-extension {
    display: none;
}

.vaccines .quote.two {
    background-image: url("/images/about/vaccines/vaccines_bg_michael.jpg");
    background-size: cover;
    background-position: left top;
}

.vaccines .quote.two p {
    color: #ffffff;
    font-size: 20px;
    text-align: left; 
}


/* 0.5. ABOUT MSD
========================================================================== */

.vaccines .about-section {
    background-color: #F6F0DE;
    background-image: url("/images/about/vaccines/vaccines_baby_img.jpg");
    background-repeat: no-repeat;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    padding-top: 115px;
    padding-bottom: 250px;
}

.vaccines .about-section p {
    color: #233242;
    font-size: 30px;
    font-weight: normal;

}

.vaccines .btn {
    border: medium none;
    border-radius: 0px;
    background-color: #009994;
    color: #ffffff;
    text-transform: uppercase;
    padding: 12px;
    margin-top: 35px;
    font-size: 18px;
}

.vaccines .btn:hover {
    background-color: #fff;
    color: #000;
    border: 1px solid #939393;
}

.vaccines .btn:active {
    background-color: #fff;
    color: #000;
}


/* 0.6. DIVIDER TWO
========================================================================== */

.vaccines .divider-two {
    background-color: #009994;
}

.vaccines .divider-two p {
    color: #ffffff;
    font-size: 28px;
    text-align: center;
    padding: 25px 0;
}


/* 0.7. DOORS SECTION
========================================================================== */


.vaccines .doors-section .bg-img {
    background-image: url("/images/about/vaccines/vaccines_ayesha_img.jpg");
    background-size: cover;
    background-position: right top;
    height: 450px;
}


.vaccines .doors-section {
    background-color: #ffffff;
}

.vaccines .doors-section .button-scientists{
    padding-top: 30%;
}

.vaccines .doors-section .name-title{
    font-size: 18px;
    color: #fff;
    /*padding: 20px 0 0 0;*/
}

.vaccines .doors-section p {
    color: #555252;
    font-size: 28px;
}

.vaccines .doors-section .bg-img2 {
    background-image: url("/images/about/vaccines/vials_vaccines_img.jpg");
    background-size: cover;
    background-position: left top;
    height: 450px;
}

.middle {
  display: flex;
  align-items: center;
  justify-content: center;
}

.vaccines .doors-section .bg-img3 {
    background-image: url("/images/about/vaccines/vaccines_facilities_img.jpg");
    background-size: cover;
    background-position: left top;
    height: 450px;
}

.vaccines .doors-section .size-font li{
    font-size: 28px;
    color: #555252;
}

.vaccines .fluid-col-half {
    padding-left: 15px;
    padding-right: 15px;
    width: 585px;
}


.vaccines .fluid-col-half.left {
    right: 0;
    padding-right: 45px;
}

.vaccines .fluid-col-half.right {
    padding-left: 45px;
}

/* 0.8. HISTORY SECTION
========================================================================== */
.vaccines  .history-section{
    background-color: #243444;
    color: #ffffff;
    font-size: 27px;
    padding: 30px 0 50px 0;
}

.vaccines  .history-section h2{
    font-size: 35px;
    color: #4ff3ec;
    padding-bottom: 20px;
}

/* 0.9. OUR WORK SECTION
========================================================================== */

.vaccines .doors-section .bg-img4 {
    background-image: url("/images/about/vaccines/vaccines_ourwork_img.jpg");
    background-size: cover;
    background-position: left top;
    height: 500px;
}

.vaccines .doors-section.our-work {
    background-color: #009994;
   
}

.vaccines .doors-section.our-work p{
     color: #ffffff;
     font-size: 27px;
}

.vaccines .doors-section.our-work .first-p{
    color: #3bf5ef;
}

.vaccines .doors-section.our-work h2{
    color: #3bf5ef;
}


/* 0.9. EBOLA SECTION
========================================================================== */

.vaccines .doors-section .bg-img5 {
    background-image: url("/images/about/vaccines/vaccines_ebola_img.jpg");
    background-size: cover;
    background-position: left top;
    height: 360px;
}

.vaccines .doors-section.ebola {
    background-color: #f7912f;
   
}

.vaccines .doors-section.ebola p{
     color: #ffffff;
     font-size: 27px;
}


/* 0.10. ACCESS SECTION
========================================================================== */
.vaccines .access-section {
    background-color: #F6F0DE;
    background-image: url("/images/about/vaccines/vaccines_kids_img.jpg");
    background-repeat: no-repeat;
    -o-background-size: cover;
    background-size: cover;
    background-position: top center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.vaccines .access-section p {
    color: #ffffff;
    font-size: 25px;
    font-weight: normal;

}

.vaccines .access-section h2{
    color: #ffffff;
}




/*  -0.10. LARGE DEVICES, WIDE SCREENS
    ========================================================================== */

    @media only screen and (max-width: 1199px) {
    .vaccines .main-hero-section{
        min-height: 350px;

    }
    .vaccines .main-hero-section h1 {
        position: relative;
        top: -20px;
        padding-top: 90px;
    }
    .shareBtn {
        right: 5%;
    }
    .vaccines .intro-content p {
        font-size: 20px;
    }
    .vaccines .divider-one h2 {
        font-size: 26px;
    }
    .vaccines .about-section {
        padding-top: 65px;
        padding-bottom: 65px;
    }
    .vaccines .about-section p {
        font-size: 22px;
    }
    .vaccines .divider-two p {
        font-size: 20px;
    }
    .vaccines .doors-section .left-door {
        min-height: 350px;
    }
    .vaccines .doors-section .right-door {
        padding-left: 15px;
        padding-top: 15px;
        max-width: 485px;
    }
    .vaccines .doors-section h2 {
        font-size: 26px;
        margin-top: 7px;
        margin-bottom: 7px;
    }
    .vaccines .doors-section p {
        font-size: 20px;
        margin-bottom: 0;
    }
    .vaccines .doors-section .additional-information {
        padding-top: 15px;
    }
    .vaccines .doors-section .additional-information p {
        margin-bottom: 10px;
    }
    .vaccines .doors-section .btn {
        font-size: 15px;
    }

    .vaccines .doors-section .bg-img {
        height: 340px;
    }

    .vaccines .doors-section .bg-img2 {
        height: 340px;
    }

    .vaccines .doors-section .bg-img3 {
        height: 340px;
    }

    .vaccines .fluid-col-half {
        width: 485px;
    }

    .vaccines .doors-section .size-font li {
        font-size: 20px;
    
    }


    .vaccines .quote.two {
        background-position: center top;
    }

    .vaccines .quote {
        background-position: top;
    }

    .vaccines  .history-section{
        font-size: 20px;
    }

    .vaccines .doors-section.our-work p {
        color: #ffffff;
        font-size: 24px;
    }

    .vaccines .doors-section.our-work .fluid-col-half.right {
        padding-left: 15px;
    }

    .vaccines .doors-section.ebola p {
        color: #ffffff;
        font-size: 24px;
    }

    .vaccines .doors-section .bg-img5{
        height: 320px;
        background-position: top;
    }

    .vaccines .access-section p {
        font-size: 22px;

    }

    .vaccines .access-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
}


/*  -1.0 MEDIUM DEVICES, DESKTOPS
    ========================================================================== */

@media only screen and (max-width: 991px) {
    .vaccines .main-hero-section {
        margin-top: 0px;
        min-height: 270px;
    }
    .vaccines .main-hero-section h1 {
        font-size: 40px;
        line-height: 40px;
        padding-top: 65px;
    }
    .vaccines .intro-content p {
        font-size: 18px;
    }
    .vaccines .divider-one h2 {
        font-size: 24px;
    }
    .vaccines .about-section p {
        font-size: 20px;
    }
    .vaccines .about-section {
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .vaccines .divider-two p {
        font-size: 18px;
        padding: 20px 85px;
    }

    .vaccines .doors-section .bg-img {
        height: 275px;
    }

    .vaccines .doors-section .bg-img2 {
        height: 275px;
    }

    .vaccines .doors-section .bg-img3 {
        height: 275px;
    }

    .vaccines .fluid-col-half{
        width: 365px;
    }

    .vaccines .quote .container {
        height: 300px;
    }
    .vaccines .quote blockquote .before {
        top: 35px;
    }
    .vaccines .quote blockquote {
        margin-bottom: 5px;
        margin-top: -5px;
        font-size: 20px;
    }
    .vaccines .quote p {
        font-size: 14px;
    }

    .vaccines .quote .quote-text {
        padding-top: 40px;
    }

    .vaccines .quote.two .quote-text {
        padding-top: 20px;
    }

    .vaccines .quote.two p {
        font-size: 14px;
    }

    .vaccines .doors-section .name-title {
        font-size: 16px;
    
    }

    .vaccines  .history-section{
        font-size: 18px;
    }

    .vaccines .doors-section.our-work .bg-img4 {
        height: 350px;
    }

    .vaccines .doors-section.our-work .fluid-col-half {
        width: 350px;
    }

    .vaccines .doors-section.our-work p {
        font-size: 19px;
    }

    .vaccines .doors-section.ebola p {
        font-size: 19px;
    }

    .vaccines .doors-section .bg-img5{
        height: 280px;
    }

    .vaccines .access-section p {
        font-size: 18px;
    }

    .vaccines .access-section {
        padding-top: 20px;
        padding-bottom: 30px;
    }

    .vaccines .access-section .btn {
        font-size: 15px;
    }
}


/*  -1.2 SMALL DEVICES, TABLETS
    ========================================================================== */

@media only screen and (max-width: 767px) {

    .shareBtn {
        width: 80px;
        right: 0%;
    }
    .vaccines .main-hero-section {
        margin-top: 0px;
        min-height: 200px;
    }
    .vaccines .main-hero-section h1 {
        font-size: 30px;
        line-height: 30px;
        padding-top: 45px;
    }
    .vaccines .intro-content {
        background-color: #fff;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .vaccines .intro-content p {
        font-size: 15px;
    }
    .vaccines .divider-one h2 {
        font-size: 17px;
    }
    .vaccines .about-section p {
        font-size: 20px;
    }
    .vaccines .about-section {
        padding-top: 15px;
        padding-bottom: 10px;
    }
    .vaccines .divider-two p {
        font-size: 16px;
        padding: 20px 30px;
    }

    .vaccines .doors-section .button-scientists {
        padding-top: 22%;
    }

    .vaccines .fluid-col-half {
        width: 100%;
    }

    .vaccines .doors-section.our-work .fluid-col-half {
        width: 100%;
    }

    .vaccines .fluid-col-half.right {
        padding: 25px 40px 25px 0;
    }

    .vaccines .fluid-col-half.left {
        padding: 25px 40px 25px 0;
    }

}


/*  -1.3EXTRA SMALL DEVICES, PHONES
    ========================================================================== */

@media only screen and (max-width: 736px) {
    .vaccines .access-section {
        background-position: left center;
        height: 350px;
    }

    .vaccines .access-section .access-text{
        padding-top: 340px;
    }

    .vaccines .quote-acess-extension {
        display: block;
        background-color: #41737c;
        border-top: 1px solid #a7a7a7;
        height: 600px;
    }

    .vaccines .doors-section .bg-img {
        height: 300px;
    }


}

@media only screen and (max-width: 600px) {

    .vaccines .doors-section .button-scientists {
        padding-top: 25%;
    }

}

@media only screen and (max-width: 479px) {

    h1{
        font-size: 24px !important;
    }
    .vaccines .row .col-xxs-12 {
        width: 100% !important;
    }
    .vaccines .toptitle {
        margin-top: 9%;
    }
    .vaccines .toptitle span {
        color: #e9e9e9 !important;
    }
    .vaccines .shareBtn {
        margin-right: 0px !important;
        width: 50px;
    }
    .vaccines .main-hero-section {
        min-height: 140px;

    }
    .vaccines .main-hero-section h1 {
        font-size: 24px;
        line-height: 1em;
        padding-top: 10px;
        left: 30px;
        margin-bottom: 0;
    }
    .vaccines .main-hero-section .col-xs-12 {
        padding: 0px;
    }
    .vaccines .intro-content p {
        font-size: 16px;
    }
    .vaccines .divider-one h2 {
        font-size: 20px;
    }
    .vaccines .about-section p {
        font-size: 14px;
    }
    .vaccines .about-section {
        padding-top: 10px;
        padding-bottom: 5px;
    }
    .vaccines .about-section {
        background-position: 38%;
    }

    .vaccines .btn {
        margin: 15px 0 15px 0;
        font-size: 14px;
    }
    .vaccines .divider-two p {
        font-size: 16px;
        padding: 10px 0px;
    }

     .vaccines .doors-section .bg-img {
        height: 250px;
    }

     .vaccines .doors-section .bg-img2 {
        height: 195px;
    }

    .vaccines .doors-section .bg-img3 {
        height: 195px;
    }

    .vaccines .doors-section .name-title {
        font-size: 14px;
    }

    .vaccines .doors-section p {
        font-size: 16px;
    }

    .vaccines .doors-section .size-font li {
        font-size: 16px;
    }

    .vaccines .quote .col-xxs-12 {
        margin-left: auto;
    }
    .vaccines .quote-extension {
        display: block;
        background-color: #41737c;
        border-top: 1px solid #a7a7a7;
        height: 240px;
    }

    .vaccines .quote blockquote, .vaccines .quote p {
        width: 340px;
        margin-left: auto;
        margin-right: auto;
    }

    .vaccines .quote .quote-text {
        padding-top: 220px;
    }

    .vaccines .quote.two .quote-text {
        padding-top: 220px;
    }

    .vaccines .quote {
        background-position: left top;
    }
    
    .vaccines .fluid-col-half.right {
        padding: 25px 40px 25px 0;
    }

    .vaccines .fluid-col-half.left {
        padding: 25px 40px 25px 0;
    }

    .vaccines .quote.two {
        background-position: right top;
    }

    .vaccines .quote .container {
        height: 212px;
    }

    .vaccines  .history-section h2{
        font-size: 20px;
        padding-bottom: 5px;
    }

    .vaccines .doors-section.our-work .bg-img4 {
        height: 195px;
    }

    .vaccines .doors-section.our-work .fluid-col-half.right {
        padding-left: 0px;
    }

    .vaccines .access-section {
        background-position: left center;
        height: 350px;
    }

    .vaccines .access-section .access-text{
        padding-top: 340px;
    }

    .vaccines .quote-acess-extension {
        display: block;
        background-color: #41737c;
        border-top: 1px solid #a7a7a7;
        height: 670px;
    }

    .vaccines .doors-section .button-scientists {
        padding-top: 28%;
    }
    
}

@media only screen and (max-width: 320px){
    h1 {
        font-size: 20px !important;
    }
   .vaccines .main-hero-section h1  {
        font-size: 20px !important;
    }

    .vaccines .main-hero-section h1 {
        left: 15px;
    
    }
    .vaccines .quote blockquote, .vaccines .quote p {
        width: 280px;
       
    }
    .vaccines .quote blockquote {
        font-size: 18px;
    }
    .vaccines .btn {
        margin: 10px 0 10px 0;
        font-size: 11px;
    }
    .vaccines .quote-acess-extension {
        height: 770px;
    }

}